[
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_ic_nav_profile.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/ic_nav_profile.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_fragment_profile.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/fragment_profile.xml"
    },
    {
        "merged": "com.fluxup.app-debug-52:/drawable_circle_dashed_bg.xml.flat",
        "source": "com.fluxup.app-main-54:/drawable/circle_dashed_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_edit_text_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/edit_text_bg.xml"
    },
    {
        "merged": "com.fluxup.app-debug-52:/layout_fragment_profile.xml.flat",
        "source": "com.fluxup.app-main-54:/layout/fragment_profile.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_activity_register.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/activity_register.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_circle_dashed_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/circle_dashed_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_activity_forgot_password.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/activity_forgot_password.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_ic_launcher_background.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_ic_nav_home.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/ic_nav_home.xml"
    },
    {
        "merged": "com.fluxup.app-debug-52:/drawable_dark_card_bg.xml.flat",
        "source": "com.fluxup.app-main-54:/drawable/dark_card_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/menu_bottom_nav_menu.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/menu/bottom_nav_menu.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_activity_modal.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/activity_modal.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_activity_login.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/activity_login.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_ic_launcher_foreground.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_dark_card_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/dark_card_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_rounded_timer_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/rounded_timer_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_fragment_inicio.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/fragment_inicio.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/drawable_circle_bg.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/drawable/circle_bg.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/layout_activity_main.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/layout/activity_main.xml"
    },
    {
        "merged": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-debug-52:/mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "/Users/230407/.gradle/daemon/9.3.1/com.fluxup.app-main-54:/mipmap-anydpi-v26/ic_launcher.xml"
    }
]